Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/MediaWiki-Bot
Upstream-Contact: Mike.lifeguard <lifeguard@cpan.org>
Upstream-Name: MediaWiki-Bot

Files: *
Copyright: 2021, MediaWiki::Bot team <perlwikibot@googlegroups.com>
 Dan Collins <dcollins@cpan.org>
 Mike.lifeguard <lifeguard@cpan.org>
 Alex Rowe <alex.d.rowe@gmail.com>
 Oleg Alexandrov <oleg.alexandrov@gmail.com>
 jmax.code <jmax.code@gmail.com>
 Stefan Petrea <stefan.petrea@gmail.com>
 kc2aei <kc2aei@gmail.com>
 bosborne@alum.mit.edu
 Brian Obio <brianobio@gmail.com>
License: GPL-3

Files: debian/*
Copyright: 2016, Nick Morrott <knowledgejunkie@gmail.com>
License: GPL-3

License: GPL-3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License, Version 3, June 2007
 as published by the Free Software Foundation.
 .
 On Debian systems, the complete text of version 3 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
